@charset "utf-8";

/* CSS Document */

*{

	margin: 0px;

	padding: 0px;

	FONT-FAMILY: "宋体", Verdana, Arial, Sans-Serif;

	TEXT-ALIGN:left;

}

BODY {

	text-align:left;

	padding:0;

	margin:0;

	



}

img {border:0 none;}

UL {

	LIST-STYLE-TYPE: none

}

LI {

	LIST-STYLE-TYPE: none

}

UL {

	LINE-HEIGHT: 20px

}

P {

	LINE-HEIGHT: 20px;

	text-align:left;

}

OL {

	LINE-HEIGHT: 20px

}



A {

	 COLOR:#000;TEXT-DECORATION: none

}

A:hover {

	 COLOR:#000;TEXT-DECORATION:underline;

}

#mian

{

	text-align: center;

	float: left;

	height:auto;

	width: 100%;

}

.mian1

{

	text-align: center;

	margin:0 auto;

	height:auto;

	width:100%;

}

.mian1_bg

{

	text-align: center;

	float: left;

	height:auto;

	width:100%;

	background-image:url(../images/bg2.jpg);

	background-position:center top;

	background-repeat:no-repeat;

}

.mian2

{

	text-align: center;

	margin:0 auto;

	height:auto;

	width:1000px;

}

/**/

.head_logo {

	text-align: center;

	margin:0 auto;

	height:135px;

	width:100%;

	background-image:url(../images/logo.jpg);

	background-repeat:no-repeat;

	overflow:hidden;

	

}



/**/

.top_title{ width:1000px; height:35px; line-height:35px; margin:0 auto;}

.top_title ul{float:right; }

.top_title ul li{text-align:center; display:inline; color:#000;line-height:35px;padding-right:25px;}

.top_title ul li a,.top ul li a:visited,.top ul li a:link{ font-size:12px; color:#000;line-height:35px;}

.top_title ul li a:hover{ text-decoration:underline;line-height:35px;}

.top_title span{display:block; color:#000;font-size:12px;}

/**/

.mian_menu {	

	text-align:center;

	float:left;

	height:auto;

	width:1000px;

	overflow:hidden;	

}

.mian_menu0 {

	

	text-align:center;

	float:left;

	height:45px;

	width:1000px;

	overflow:hidden;

	background-image:url(../images/menu.jpg);

	

}

.mian_menu0 ul{

	line-height: 45px;

	text-align:center;

	height: 45px;

	width: 920px;

	margin:0 auto;

	

}

.mian_menu0 ul li{

	line-height: 45px;

	text-align: center;

	float: left;

	height: 45px;

	width:90px;

	color:#fff;

	background:url(../images/images/menu_li.jpg) no-repeat  left top;



}

.mian_menu0 ul li a{

	line-height: 45px;

	text-align: center;

	float: left;

	height: 45px;

	width: 90px;

	font-weight:bold;

	font-size:15px;

	color:#fff;

	font-family:"微软雅黑", "宋体";

	font-weight: normal;



}

.mian_menu0 ul li a:hover{

	line-height: 45px;

	text-align:center;

	float: left;

	height: 45px;

	width: 90px;

	font-weight:bold;

	font-size:15px;

	color:#fff;

	text-decoration:underline;

	font-family:"微软雅黑", "宋体";

	font-weight: normal;

	background-image:url(../images/menu_li2.jpg)



}

/*主导航菜单*/

#menu ul{

	padding:0;

	border:0;

	list-style:none;

	line-height:150%;

	margin-top: 0;

	margin-right: 0;

	margin-bottom: 0;

}

#menu_out{

	width:996px;

	padding-left:4px;

	margin-left:auto;

	margin-right:auto;

	background:url(../images/images/menu_left.jpg) no-repeat left top;

}

#menu_in{

	background:url(../images/images/menu_right.jpg) no-repeat right top;

	padding-right:4px;

}

#menu{

	background:url(../images/images/menu_bg.jpg) repeat-x;

	height:75px;

}

.menu_line{

	background:url(../images/images/menu_li.jpg) no-repeat center top;

	width:3px;

}

.menu_line2{

	background:url(../images/images/menu_line2.gif) no-repeat center top;

	width:15px;

}

#nav{

	

}

#nav li{

	float:left;

	height:45px;

}

#nav li a{

	float:left;

	display:block;

	padding-left:6px;

	height:45px;

	background:url(../images/images/menu_on_left.jpg) no-repeat left top;

	cursor:pointer;

	text-decoration:none;

}

#nav li a span{

	float:left;

	padding:15px 14px 16px 10px;

	line-height:14px;

	background:url(../images/images/menu_on_right.jpg) no-repeat right top;

	font-size:15px;

	font-family:"微软雅黑", "宋体";

	color:#FFFFFF;

	text-decoration:none;

}

#nav li .nav_on{   /*鼠标经过时变换背景，方便JS获取样式*/

	background-position:left 100%;

}

#nav li .nav_on span{  /*鼠标经过时变换背景，方便JS获取样式*/

	background-position:right 100%;

	color:#333333;

	text-decoration:none;

	padding:18px 14px 13px 10px;

	font-family:"微软雅黑", "宋体";

}

/*子栏目*/

#menu_con{

	text-align:left;

	padding-left:20px;

	clear:both;

}

#menu_con li{

	float:left;

	height:21px;

	margin-top:4px;

	font-size:12px;

}

#menu_con li a{

	display:block;

	float:left;

	cursor:pointer;

	padding-left:3px;

	

}

#menu_con li span{

	float:left;

	padding:6px 10px 4px 10px;

	line-height:12px;



}

#menu_con li a span{

	float:left;

	padding:6px 10px 4px 10px;

	line-height:12px;

	

}

#menu_con li a:hover{

	text-decoration:underline;

	

}

#menu_con li a:hover span{

	text-decoration:underline;

}

/***/

.mian_flash {

	text-align:center;

	float:left;

	height:auto;

	width: 100%;

	padding-bottom:25px;

	background-image:url(../images/dt_bottom.jpg);

	background-position:bottom;

	background-repeat:no-repeat;

}

.mian_flash0 {

	text-align:center;

	float:left;

	height:auto;

	width: 100%;

	padding-bottom:10px;



}

/**/

.include_left {

	text-align:center;

	float: left;

	height: auto;

	width: 370px;

	overflow:hidden;

	padding-top:8px;

}

/**/

.include_right {

	text-align: left;

	float: right;

	height: auto;

	width: 608px;

	overflow:hidden;

	padding-top:8px;

}

/**/

.list_left {

	text-align:center;

	float: left;

	height: auto;

	width: 214px;

	overflow:hidden;

	padding-top:8px;
	
	display:none;

}

/**/

.list_right {

	text-align: left;

	float: right;

	height: auto;

	width: 1000px;

	overflow:hidden;

	padding-top:8px;

}

/**/

.index_title_bg{

	border:1px solid #cdcdcd;

	height:100%;

	background-image:url(../images/title_bg.jpg);

	background-position:left top;

	background-repeat:repeat-x;

}

.index_banner_bg {

	float:right;

	text-align:center;

	width:auto;

	height:auto;

	

}

.index_banner_bg img

{

	border:1px solid #cdcdcd;

	padding:10px;

}

.index_banner_bg1{

	float:right;

	text-align:center;

	width:auto;

	height:auto;

	padding-top:10px;

}

.index_banner_bg1 img

{

	border:1px solid #cdcdcd;

	padding:9px;

}

/**/

.index_product_bg{

	border:1px solid #cdcdcd;

	height:100%;

}

/**/

.index_title_name1{

	float:left;

	text-align:left;

	width:auto;

	height:30px;

	

}

.index_title_name2{

	float:left;

	text-align:left;

	width:auto;

	padding-left:15px;

	font-size:14px;

	line-height:30px;

	color:#a9a8a8;

	font-family:"微软雅黑", "宋体";

}

/**/

.index_title1

{

	text-align:left;

	float:left;

	width:100%;

	height:200px;

	padding-bottom:20px;

	overflow:hidden;	

}

.index_title2

{

	text-align:left;

	float:left;

	width:100%;

	height:335px;

	padding-bottom:5px;

	

	overflow:hidden;	

}

.index_title3

{

	text-align:left;

	float:left;

	width:100%;

	height:295px;

	padding-bottom:20px;

	overflow:hidden;

}

.index_title4

{

	text-align:left;

	float:left;

	width:340px;

	height:242px;

	padding-bottom:20px;

	overflow:hidden;

}

.index_title11

{

	text-align:center;

	float: left;

	height: 46px;

	width: 100%;

	background-image:url(../images/title12.gif);

	background-repeat:no-repeat;

	overflow:hidden;

}

/***/

.title_name b

{

	text-align:left;

	float:left;

	padding-left:10px;

	width:auto;

	height:35px;

	line-height:35px;

	color:#000;

	font-size:18px;

	font-family:"微软雅黑", "宋体";

	font-weight:bold;



}

.title_name1 b

{

	text-align:left;

	float:left;

	padding-left:30px;

	width:auto;

	height:40px;

	line-height:40px;

	color:#000;

	font-size:16px;

	font-family:"微软雅黑", "宋体";

	font-weight:normal;

	

	

}

.title_name2 b

{

	text-align:left;

	float:left;

	padding-left:40px;

	width:auto;

	height:33px;

	line-height:33px;

	color:#000;

	font-size:16px;

	font-family:"微软雅黑", "宋体";

	font-weight:normal;

	

}

.title_name3 b

{

	text-align:left;

	float:left;

	padding-left:35px;

	width:auto;

	height:30px;

	line-height:30px;

	color:#000;

	font-size:16px;

	font-family:"微软雅黑", "宋体";

	font-weight:normal;

	

	

}

.more a

{

	text-align:left;

	padding-right:20px;

	padding-top:15px;

	float:right;

	width:auto;

	height:18px;

	line-height:18px;

	color:#000;

	font-size:12px;

	

}

.more1 a

{

	text-align:left;

	padding-right:15px;

	

	float:right;

	width:auto;

	height:32px;

	line-height:32px;

	color:#000;

	font-size:12px;

}

.more2 a

{

	text-align:left;

	padding-right:15px;

	float:right;

	width:auto;

	height:32px;

	line-height:32px;

	color:#fff;

	font-size:12px;

}



/*当前位置*/

.place{

	width:auto;

	height:35px;

	line-height:35px;

	text-indent:12px;

	color:#000;

	overflow:hidden;

	text-align:left;

	float:right;

	padding-right:20px;

	font-size:12px;

	



}

.place strong{

	color:#000;

	font-weight:bold;

	letter-spacing:1px;

	text-align:left;

	padding-left:20px;

}

.place a{

	color:#000;

	margin:0px 2px;

	text-align:left;

}

.place a:hover{

	color:#000;

	text-decoration:none;

	text-align:left;

}

/**/

/*分页*/

.list_page

{

	text-align:right;

	float: left;

	width:600px;

	margin-top:20px;

	margin-bottom:30px;

	line-height:25px;

	color:#000;

	font-size:12px;

	

}



.list_page a

{

	text-align:center;



	background-color:#CCC;

	padding:3px 8px 3px 8px;

	line-height:25px;

	margin-right:5px;

	color:#000;

}

.list_page a:hover{



	text-align:center;

	background-color:#666;

	padding:3px 8px 3px 8px;

	line-height:25px;

	margin-right:5px;

	color:#000;

}

.list_page .current

{

	text-align:center;

	background-color:#666;

	padding:3px 8px 3px 8px;

	line-height:25px;

	margin-right:5px;

	color:#000;

}

/**/

/*上下文章*/

.list_pagenews 

{

	float: left; 

	text-align: center;

	 width: 700px; 

	 margin-top: 30px;

	 font-size:12px;

	 padding-bottom:30px;

}

.list_pagenews a

{

	text-align:center;

	background-color:#CCC;

	padding:3px 8px 3px 8px;

	line-height:25px;

	margin-right:5px;

	color:#000;

}

.list_pagenews a:hover

{

	text-align:center;

	background-color:#666;

	padding:3px 8px 3px 8px;

	line-height:25px;

	margin-right:5px;

	color:#000;

}



/**/

/***/

.margin_5

{

	float:left;

	width:355px;

	font-size:12px;

	line-height:25px;

	padding:13px 6px 5px 6px;

	overflow:hidden;



}

.margin_10

{

	float:left;

	font-size:12px;

	line-height:25px;

	padding:12px;

	width:345px;

	height:140px;

	overflow:hidden;



}

/***/

.inex_title_news_img

{

	text-align:left;

	float:left;

	width:100px;

	height:auto;

	padding-top:10px;



}

.inex_title_news_img li

{

	text-align:center;

	float:left;

	width:95px;

	height:70px;

	overflow:hidden;

	padding-bottom:10px;

}



/**/

.inex_title_news {

	text-align: left;

	float: left;

	height: auto;

	width: 100%;

}

.inex_title_news li{

	text-align: left;

	float: left;

	height:30px;

	width: 100%;

	line-height:30px;

	font-size:12px;

	BACKGROUND: url(../images/lines.jpg) no-repeat 7px 13px;

	border-bottom:1px  dotted  #CCC;

	color:#000;

}

.inex_title_news li a{

	text-align: left;

	float: left;

	color:#000;

	padding-left:25px;

}

.inex_title_news li a:hover{

	text-align: left;

	float: left;

	COLOR:#690;

	padding-left:25px;



}

.inex_title_news li span{

	text-align: left;

	float:right;

	padding-right:10px;

}

/**/

.index_product

{

	text-align:left;

	float:left;

	width:1000px;

	height:133px;

	padding-bottom:10px;

	overflow:hidden;

}

.index_product_title

{

	text-align:left;

	float:left;

	width:auto;

}

.index_product_con

{

	text-align:left;

	float:left;

	width:auto;

}

/**/

.inex_title_yqlj

{

	text-align:left;

	float:left;

	width:850px;

	height:40px;

	background-image:url(../images/title10.jpg);

	background-position:left bottom;

	background-repeat:no-repeat;

	padding-left:150px;

	

}

/***/

.index_yqlj

{

	text-align:center;

	float:right;

	width:800px;

	height:30px;

	line-height:20px;

	color:#000;

	overflow:hidden;

}

.index_yqlj li

{

	text-align:center;

	float:left; 

	width:25%;

	line-height:20px;

	color:#000;

}

.index_yqlj li a

{

	text-align:left;

	float:left; 

	width:auto;

	line-height:20px;

	color:#000;

}

.index_yqlj li a:hover

{

	text-align:left;

	float:left; 

	width:auto;

	line-height:20px;

	color:#000;

}

/***/

/**/

.include_foot {

	text-align:left;

	float: left;

	height:auto;

	width: 100%;

	color:#FFF;

	background-image:url(../images/title10_bg.jpg);

	background-position:left top;

	background-repeat:repeat-x;

	font-size:12px;

	overflow:hidden;

	margin-top:20px;

}

.include_foot a{

	color:#000;

}

.include_foot a:hover{

	color:#000;

}

.include_foot0

{

	text-align:left;

	float: left;

	height:auto;

	width:100%;

}

.include_foot00

{

	text-align:left;

	float: left;

	height:auto;

	width:100%;

	padding-top:30px;

}

.include_foot1

{

	text-align:left;

	float: left;

	height:auto;

	width:auto;

	padding-top:40px;

	padding-bottom:30px;

}

.include_foot2

{

	text-align:center;

	float: left;

	height:auto;

	width:370px;

	line-height:30px;

	padding-top:15px;

	padding-left:10px;

	overflow:hidden;

}

.include_foot2 li

{

	text-align:center;

	float: left;

	height:130px;

	width:50%;

	padding-top:10px;

	overflow:hidden;

}

.include_foot2 li img{
	height:100%;
	width:auto;
	}


.QQPanel li

{

	text-align:center;

	float: left;

	height:40px;

	width:33%;

	padding-top:10px;

	overflow:hidden;

}

.include_foot3

{

	text-align:left;

	float:right;

	height:auto;

	width:440px;

	line-height:25px;

	padding-top:15px;

	overflow:hidden;

	color:#000;

	overflow:hidden;

}

/**/

.list_product

{

	text-align:left;

	float:left;

	height:auto;

	width:100%;

	background-image:url(../images/list_title1.jpg);

	background-position:left bottom;

	background-repeat:no-repeat;

	padding-bottom:10px;

	overflow:hidden;

}

.list_product_title

{

	text-align:left;

	float:left;

	height:40px;

	width:100%;

	margin-top:15px;

	overflow:hidden;

	

}

.list_product_con

{

	text-align:left;

	float:left;

	width:230px;

	height:190px;

	background-image:url(../images/product_bg.jpg);

	background-repeat:no-repeat;

	margin-left:10px;

	margin-right:10px;

	overflow:hidden;

}

.list_product_con_img

{

	text-align:center;

	float:left;

	width:195px;

	height:130px;

	overflow:hidden;

	padding:12px 10px 5px 12px;

}

.list_product_con_title1

{

	text-align:center;

	float:left;

	width:195px;

	height:25px;

	line-height:25px;

	font-size:12px;

	padding:0px 10px 0px 12px;

	

}

/**/

/**/

.list_product0

{

	text-align:center;

	float:left;

	height:30px;

	width: 100%;

	line-height:30px;

	padding-top:10px;

	

}

.list_product0 li

{

	text-align:center;

	float: left;

	height:30px;

	width:auto;

	line-height:30px;

	color:#000;

	font-size:12px;

	background-color:#EAEAEA;

	margin-left:10px;

}

.list_product0 li a{

	text-align: center;

	float: left;

	color:#000;

	height:30px;

	line-height:30px;

	width:auto;

	padding-left:20px;

	padding-right:20px;

	font-size:12px;

}



.list_product0 li a:hover{

	text-align: center;

	float: left;	

	height:30px;

	line-height:30px;

	width:auto;

	padding-left:20px;

	padding-right:20px;

	color:#000;

	font-size:12px;

	background-color:#ff9900;

	text-decoration:underline

}

/**/

.left_title

{

	text-align:center;

	float: left;

	height: auto;

	width: 214px;

	background-image:url(../images/list_left_title2_bottom.jpg);

	background-position:bottom;

	background-repeat:no-repeat;

	overflow:hidden;

	padding-bottom:11px;

}

/**/

.left_title1

{

	text-align:center;

	float: left;

	height: 45px;

	width: 100%;

	background-image:url(../images/list_left_title1.jpg);

	overflow:hidden;

}

.left_title2

{

	text-align:center;

	float: left;

	height: 40px;

	width: 100%;

	background-image:url(../images/title3.jpg);

	overflow:hidden;

}

.left_title1_bg

{

	text-align:left;

	float: left;

	height:auto;

	width: 100%;

	background-image:url(../images/list_left_title2_bg.jpg);

	overflow:hidden;

	margin-top:10px;

}

/**/

.left_p_ul {

	text-align: left;

	float: left;

	height: auto;

	width: 100%;

	font-size:14px;

	overflow:hidden;

	background-image:url(../images/list_left_title2_top.jpg);

	background-position:left top;

	background-repeat:no-repeat;

	padding-top:10px;

	padding-bottom:10px;

}

.left_p_ul li

{

	text-align: center;

	float: left;

	height:35px;

	width: 90%;

	line-height:35px;

	margin-left:5%;

	color:#000;

	background-color:#599504;

	border-bottom:2px solid #fff;

	font-size:12px;

}

.left_p_ul li a{

	text-align:center;

	float: left;

	color:#fff;

	height:35px;

	line-height:35px;

	width: 100%;

	font-weight:bold;

	font-size:12px;

}



.left_p_ul li a:hover{

	text-align: center;

	float: left;	

	height:35px;

	width: 100%;

	line-height:35px;



	color:#fff;

	font-size:12px;/**	background-color:#009510;*/

	background-color:#0096ff;



	text-decoration:underline

}

/**/

.left_p_ul0 {

	text-align: left;

	float: left;

	height: auto;

	width: 100%;

	font-size:12px;

	overflow:hidden;

	background-image:url(../images/list_left_title2_top.jpg);

	background-position:left top;

	background-repeat:no-repeat;

	padding-top:10px;

	padding-bottom:10px;

}

.left_p_ul0 li

{

	text-align: left;

	float: left;

	height:20px;

	width: 90%;

	line-height:20px;

	margin-left:5%;

	color:#000;

	border-bottom:1px  dashed #009510;

	font-size:12px;

}

.left_p_ul0 li a{

	text-align:left;

	float: left;

	color:#000;

	height:20px;

	line-height:20px;

	width: 100%;

	font-size:12px;

}



.left_p_ul0 li a:hover{

	text-align: left;

	float: left;	

	height:20px;

	width: 100%;

	line-height:20px;

	color:#fff;

	font-size:12px;

	background-color:#009510;

	text-decoration:underline

}

/**/

.lxwm

{

	text-align: left;

	float: left;

	height: auto;

	width: 80%;

	padding-left:10px;

	padding-right:10px;

	font-size:14px;

	overflow:hidden;

	background-image:url(../images/list_left_title2_top.jpg);

	background-position:left top;

	background-repeat:no-repeat;

	padding-top:20px;

	padding-bottom:20px;

	line-height:25px;

	font-size:12px;

}

.lxwm p

{

	line-height:25px;

	font-size:12px;

}

/***/

.right_title1

{

	text-align:left;

	float: left;

	height:3px;

	width: 100%;

	background-image:url(../images/right_top_img.gif);

	background-repeat:repeat-x;

	background-color:#FFF;

	overflow:hidden;

	margin-top:10px;

}

.right_title2

{

	float:left;

	text-align:left;

	width:1000px;

	height:5px;

	overflow:hidden;

	padding-bottom:5px;

	background-image:url(../images/right_bot_img.gif);

	background-repeat:repeat-x;

}

.right_title3

{

	text-align:left;

	float: left;

	height:auto;

	width: 100%;

	background-image:url(../images/right_top_img.gif);

	background-position:left bottom;

	background-repeat:no-repeat;

	background-color:#FFF;

	padding-bottom:3px;

	padding-top:15px;

	overflow:hidden;

}

.right_title4

{

	text-align:left;

	float: left;

	height:3px;

	width: 100%;

	background-image:url(../images/right_top_img01.jpg);

	background-repeat:no-repeat;

	background-color:#FFF;

	overflow:hidden;

	margin-top:10px;

}

/**文章**/

.newsquery

{

	text-align:left;

	float:left;

	width:100%;

	height:auto;

	overflow:hidden;

	background-image:url(../images/right_con_img.jpg);

}

.newstitle

{

	width:100%;

	height:auto;

	text-align:center;

	float:left;

	font-size:22px;

    font-weight: bold;

	line-height:50px;

	padding-top:20px;

}

.newsquery .info{

	

width:700px;

height:28px;

line-height:28px;

border-bottom:1px dashed #e8e8e8;

text-align:left;

float:left;

padding-left:30px;

margin-top:10px;

margin-left:10px;

font-size:12px;

}

.newsquery .con{

text-align: left;

float:left;

width:940px;

height:auto;

line-height:25px;

margin-top:20px;

overflow:hidden;

margin-left:30px;

padding-bottom:10px;

}

.newsquery .con1{

text-align:center;

float:left;

width:690px;

height:auto;

overflow:hidden;

margin-left:25px;

}

.newsquery .title_left

{

	text-align:left;

	font-weight:bold;

	

}

.newsquery_img

{

	text-align:center;

	float:left;

	width:400px;

	height:275px;



	padding-top:15px;

	overflow:hidden;

	

}

.newsquery_title1

{

	text-align:left;

	float:left;

	width:100%;

	height:30px;

	line-height:30px;

	font-size:16px;

	padding-left:35px;

	padding-top:15px;

	font-family:"微软雅黑", "宋体";

}

/*企业荣誉*/

.newsquery01

{

	text-align:left;

	float:left;

	width:100%;

	height:auto;

	overflow:hidden;

	background-image:url(../images/right_con_img01.jpg);

}

/**/

.list_news_title

{

	text-align:left;

	float:left;

	height:25px;

	width: 520px;

	line-height:25px;

	overflow:hidden;

	font-size:14px;

	font-family:"微软雅黑", "宋体";

	padding-left:20px;

}

.list_news_title a

{

	

	font-size:14px;

	font-family:"微软雅黑", "宋体";

	

}

.list_news_title sapn

{

	

	font-size:14px;

	font-family:"微软雅黑", "宋体";

	color:#F00;

	font-weight:bold;

	

}

.list_news_title1

{

	text-align:left;

	float:left;

	height:35px;

	width: 520px;

	line-height:35px;

	overflow:hidden;

	font-size:20px;

	font-family:"微软雅黑", "宋体";

	padding-left:20px;

	color:#115622;

	padding-top:50px;

}

/**/

/**/

.right_title_news

{

	float:left;

	text-align:left;

	width:754px;

	height:auto;

	overflow:hidden;

	background-image:url(../images/right_con_img.jpg);

	background-repeat:repeat-y;

}

/**/

/**/

.pages_contents_center_news{ clear:both; width:100%; font-size:12px; text-align:left;  line-height:25px; border-bottom:1px dashed #CCC; margin-bottom:5px; padding-top:10px;}

.pages_contents_center_news_img

{



 	width:90px;   

	text-align:left; 

	float:left;

	height:60px;

	padding:5px 10px 5px 10px;

	color:#333333; 

	font-size:12px;

	overflow:hidden;

}

.pages_contents_center_news_title

{

	

 	width:85%;   

	text-align:left;

	float:left;

	height:30px; 

	color:#333333; 

	line-height:30px; 

	font-size:12px;

	overflow:hidden;

	BACKGROUND:url(../images/li1.jpg) no-repeat 20px 9px;

}



.pages_contents_center_news_title a{

	clear:both;

	width:auto;

	text-align:left; 

	height:28px; 

	color:#333333; 

	line-height:28px; 

	font-size:12px; 

	font-weight:bolder;

	padding-left:50px;

}

.pages_contents_center_news_time{

	clear:both;

	width:100px; 

	height:40px; 

	text-align:left; 

	color:#888888; 

	line-height:20px; 

	font-size:12px;

	padding-left:20px;

	overflow:hidden

}

.pages_contents_center_news_ct{

	

	width:80%; 

	float:left;

	height:40px; 

	text-align:left; 

	color:#888888; 

	line-height:20px; 

	font-size:12px;

	padding-left:20px;

	overflow:hidden

}

.pages_contents_center_news_ct p{

	text-align:left; 

	color:#888888; 

	line-height:20px; 

	font-size:12px;

	overflow:hidden

}

.pages_contents_center_news_ct a{

	clear:both;

	width:569px; 

	font-size:12px; 

	text-align:left; 

	color:#888888; 

	line-height:20px; 

}

/**/

/**/

.index_pro{

	text-align:center;

	float: left;

	height: auto;

	width: 100%;

	padding-top:10px;

	font-size:12px;

	overflow:hidden;

	

}

.index_pro li

{

	text-align:center;

	float:left;

	width:220px;

	height:200px;

	padding-right:15px;

	padding-left:13px;

	line-height:25px;

	padding-bottom:10px;

	overflow:hidden;

}

.index_pro_img {

	text-align:center;

	float:left;

	width:220px;

	height:165px;

	border:1px solid #CCC;

	padding:4px;

}

.index_pro_title{

	text-align:center;

	float:left;

	width:220px;

	height:25px;

	line-height:25px;

}

/***/